This question about Using an extension: Answered

Attachments generated an Error

Hello everybody,

My next problem is the creating of Attachments.
If I do it with NatSkin I got the following bug (see Attachment).

But if I do it with PatternSkin it works fine.

What do I wrong

-- WuebboFreese - 25 Mar 2014

It seems not all required extensions are installed, i.e.

Btw, I'd strongly encourage you to upgrade to Foswiki-1.1.9

-- MichaelDaum - 25 Mar 2014
 

QuestionForm edit

Subject Using an extension
Extension NatSkin
Version Foswiki 1.1.2
Status Answered
Related Topics
Topic revision: r2 - 25 Mar 2014, MichaelDaum
The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License    Legal Imprint    Privacy Policy